local modpath = minetest.get_modpath("ikea")

-- Run everything
dofile(modpath .. "/api/api.lua")
dofile(modpath .. "/node_aop.lua")
dofile(modpath .. "/nodes.lua")
dofile(modpath .. "/items.lua")
dofile(modpath .. "/mapgen.lua")
dofile(modpath .. "/time.lua")
dofile(modpath .. "/light.lua")
dofile(modpath .. "/player.lua")
